/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@font-face {
    font-family: 'Caviar Dreams';
    src: local('Caviar Dreams'), local('CaviarDreams'), url('fonts/caviardreams.woff2') format('woff2'), url('fonts/caviardreams.woff') format('woff'), url('fonts/caviardreams.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Caviar Dreams';
    src: local('Caviar Dreams Italic'), local('CaviarDreams-Italic'), url('fonts/caviardreamsitalic.woff2') format('woff2'), url('fonts/caviardreamsitalic.woff') format('woff'), url('fonts/caviardreamsitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Caviar Dreams';
    src: local('Caviar Dreams Bold'), local('CaviarDreams-Bold'), url('fonts/caviardreamsbold.woff2') format('woff2'), url('fonts/caviardreamsbold.woff') format('woff'), url('fonts/caviardreamsbold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Caviar Dreams';
    src: local('Caviar Dreams Bold Italic'), local('CaviarDreams-BoldItalic'), url('fonts/caviardreamsbolditalic.woff2') format('woff2'), url('fonts/caviardreamsbolditalic.woff') format('woff'), url('fonts/caviardreamsbolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}